blockquote,button,figure,h1,h2,h3,h4,h5,h6,ol,p,ul{padding:0;margin:0}
.detail__breadcrumb,.story__date,.story__date__update,.story__overtitle,.story__readingtime,.story__title{font-family:Helvetica,'Helvetica Neue',Helvetica,sans-serif}
.story__header,.story__header.has-large-media .story__summary,.story__overtitle{margin-bottom:16px}
.story__header.has-full-media .story__media figcaption,.story__header.has-large-media .story__media figcaption{border-bottom:0}
.story__text table,table{border-collapse:collapse}
.detail__breadcrumb>ul>li.active a:hover,a{text-decoration:none}
.aside-story__title a,.story__author a{-webkit-transition:.2s;transition:.2s}
*{-webkit-box-sizing:border-box;box-sizing:border-box}
::-moz-focus-inner{padding:0;border:0}
.inline-article,.story__tags{border-top:1px solid #e5e5e5}
:focus{outline:0}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(8,123,187,.1)}
ul{list-style-type:none}
h1,h2,h3,h4,h5,h6{font-size:inherit}
strong{font-weight:500}
a,button{color:inherit}
button{overflow:visible;border:0;font:inherit;-webkit-font-smoothing:inherit;letter-spacing:inherit;background:0 0;cursor:pointer}
table{border-spacing:0}
img{border:none}
@font-face{font-family:Helvetica;src:url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/helvetica-bold-condensed.eot);src:url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/helvetica-bold-condensed.eot?#iefix) format('embedded-opentype'),url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/helvetica-bold-condensed.woff2) format('woff2'),url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/helvetica-bold-condensed.woff) format('woff');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:Helvetica;src:url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/helvetica-black-condensed.eot);src:url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/helvetica-black-condensed.eot?#iefix) format('embedded-opentype'),url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/helvetica-black-condensed.woff2) format('woff2'),url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/helvetica-black-condensed.woff) format('woff');font-weight:900;font-style:normal;font-display:swap}
@font-face{font-family:Kepler;src:url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/kepler-regular.eot);src:url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/kepler-regular.eot?#iefix) format('embedded-opentype'),url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/kepler-regular.woff2) format('woff2'),url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/kepler-regular.woff) format('woff');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:Kepler;src:url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/kepler-italic-caption.eot);src:url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/kepler-italic-caption.eot?#iefix) format('embedded-opentype'),url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/kepler-italic-caption.woff2) format('woff2'),url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/kepler-italic-caption.woff) format('woff');font-weight:400;font-style:italic;font-display:swap}
@font-face{font-family:Kepler;src:url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/kepler-black-display.eot);src:url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/kepler-black-display.eot?#iefix) format('embedded-opentype'),url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/kepler-black-display.woff2) format('woff2'),url(//www.repstatic.it/cless/common/stable/font/helvetica-lt/kepler-black-display.woff) format('woff');font-weight:900;font-style:normal;font-display:swap}
.lazyload,:not(iframe).lazyloading{opacity:.5;background:#efefef}
.lazyloaded{opacity:1;-webkit-transition:opacity .2s;transition:opacity .2s}
body{margin:0;text-shadow:1px 1px 1px rgba(0,0,0,.004);text-rendering:optimizeLegibility;background-color:#fff;font-family:Kepler,Georgia,Times,'Times New Roman',serif;font-size:18px;line-height:1;color:#030303;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;text-size-adjust:none;text-rendering:optimizeLegibility;overflow-x:hidden}
.breaking-news,.hp-update{display:none;visibility:hidden}
.responsive-video,.story__header.has-full-media.has-video .story__media,.video-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden}
.responsive-video iframe,.responsive-video img,.responsive-video video,.story__header.has-full-media.has-video .story__media video,.video-embed{position:absolute;top:0;left:0;width:100%;height:100%}
#adv-Middle3,.has_middle1 #adv-Middle1,.has_middle2 #adv-Middle2,.has_x40 #adv-x40{margin-bottom:15px}
#adv-Piede,#adv-TopLeft{background:#fff;margin:0 auto}
.has_top #adv-Top{margin:10px auto;text-align:center}
.has_middle1-hr #adv-Middle1-hr,.has_middle2-hr #adv-Middle2-hr,.has_middle3-hr #adv-Middle3-hr,.has_middle4-hr #adv-Middle4-hr,.has_middle5-hr #adv-Middle5-hr,.has_middle6-hr #adv-Middle6-hr,.has_middle7-hr #adv-Middle7-hr,.has_middle8-hr #adv-Middle8-hr,.has_middle9-hr #adv-Middle9-hr{margin:8px auto 24px}
#adv-Middle2,#adv-Middle3,#adv-Rect1,#adv-Rect2,#adv-Rect3{margin:0 0 24px}
#adv-TabR,.detail__breadcrumb>ul>li>svg{margin-left:8px;margin-right:8px}
#adv-TabR img{width:auto}
.has_boxp #adv-BoxP,.has_middle1 #adv-Middle1,.has_middle1-hr #adv-Middle1-hr,.has_middle2 #adv-Middle2,.has_middle2-hr #adv-Middle2-hr,.has_middle3 #adv-Middle3,.has_middle3-hr #adv-Middle3-hr,.has_middle4-hr #adv-Middle4-hr,.has_middle5-hr #adv-Middle5-hr,.has_middle6-hr #adv-Middle6-hr,.has_middle7-hr #adv-Middle7-hr,.has_middle8-hr #adv-Middle8-hr,.has_middle9-hr #adv-Middle9-hr,.has_piede #adv-Piede,.has_top1 #adv-Top1,.has_top2 #adv-Top2,.has_topleft #adv-TopLeft,.has_x36 #adv-x36,.has_x37 #adv-x37,.has_x38 #adv-x38,.has_x39 #adv-x39,.has_x40 #adv-x40,body:not(.has_domination).has_top #adv-Top{background-color:#f7f7f7;padding:0 0 12px}
.story__overtitle,.story__text #pw-click{background-color:#d4232e;color:#fff;text-align:center;text-transform:uppercase}
.has_boxp #adv-BoxP:before,.has_middle1 #adv-Middle1:before,.has_middle1-hr #adv-Middle1-hr:before,.has_middle2 #adv-Middle2:before,.has_middle2-hr #adv-Middle2-hr:before,.has_middle3 #adv-Middle3:before,.has_middle3-hr #adv-Middle3-hr:before,.has_middle4-hr #adv-Middle4-hr:before,.has_middle5-hr #adv-Middle5-hr:before,.has_middle6-hr #adv-Middle6-hr:before,.has_middle7-hr #adv-Middle7-hr:before,.has_middle8-hr #adv-Middle8-hr:before,.has_middle9-hr #adv-Middle9-hr:before,.has_piede #adv-Piede:before,.has_top1 #adv-Top1:before,.has_top2 #adv-Top2:before,.has_topleft #adv-TopLeft:before,.has_x36 #adv-x36:before,.has_x37 #adv-x37:before,.has_x38 #adv-x38:before,.has_x39 #adv-x39:before,.has_x40 #adv-x40:before,body:not(.has_domination).has_top #adv-Top:before{content:"Informazione Pubblicitaria";display:block;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:32px;color:#999;text-align:center}
.story__overtitle{font-size:14px;padding:8px 16px 4px;display:inline-block}
.detail__breadcrumb{font-size:18px;line-height:21px;-webkit-box-align:center;-ms-flex-align:center;align-items:center;position:absolute;top:60px;left:335px;z-index:9999;display:none;visibility:hidden}
.detail__breadcrumb>ul,.story__header__wrapper{display:-webkit-box;display:-ms-flexbox;display:flex}
body.has_domination .detail__breadcrumb{top:90px}
.detail__breadcrumb>ul>li{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.detail__breadcrumb>ul>li>svg{height:12px;position:relative;top:-2px}
.detail__breadcrumb>ul>li.active a{cursor:auto;color:#919090}
.detail__breadcrumb>ul>li>a{position:relative;display:block;padding-top:16px;padding-bottom:16px;color:#000;-webkit-transition:.2s;transition:.2s}
.detail__breadcrumb>ul>li>a:hover{color:#d4232e}
.detail__breadcrumb__title{margin-right:16px}
.story__header{position:relative}
.story__title{font-weight:900;font-size:36px;line-height:1.2;color:#000;margin-bottom:8px}
.story__summary{font-size:22px;line-height:28px;color:#686868;margin-top:16px}
.story__summary b,.story__summary strong{font-weight:700;color:#000}
.story__summary a{color:#d4232e;text-decoration:underline}
.story__author{color:#6d6d6d;font-size:17px;margin-top:16px;display:block}
.story__author span{font-style:normal;color:#0f0f0f}
.story__author a:hover{color:#d4232e}
.story__date,.story__date__update,.story__readingtime{display:inline-block;margin-left:auto;font-style:normal;font-size:12px;text-transform:uppercase;color:#6b6b6b}
.story__date em,.story__date__update em,.story__readingtime em{display:none}
.story__date__update{margin-left:16px}
.story__readingtime svg{display:inline-block;stroke-width:0;stroke:currentColor;fill:currentColor;vertical-align:middle;width:20px;height:20px}
.story__media img{width:100%;height:auto;display:block}
.story__media figcaption{font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:22px;color:#33312f;padding-top:8px;padding-bottom:8px;border-bottom:1px solid #e5e5e5}
.story__header.has-medium-media .story__media picture{display:block;position:relative;height:0;overflow:hidden}
.story__header.has-medium-media .story__media picture img{position:absolute;top:0;left:0;width:100%;height:100%;max-width:inherit}
.story__header.has-large-media .story__media{margin-top:24px;margin-bottom:24px}
.story__header.has-large-media .story__media picture{display:block;position:relative;height:0;overflow:hidden}
.story__header.has-large-media .story__media picture img{position:absolute;top:0;left:0;width:100%;height:100%;max-width:inherit}
.story__header.has-full-media .story__summary{margin-bottom:16px}
.story__header.has-full-media .story__media{position:relative;margin-top:24px;margin-bottom:24px;z-index:1}
.story__header.has-vertical-media picture{display:block;position:relative;height:0;overflow:hidden}
.story__header.has-vertical-media figcaption,.story__text p:empty{display:none}
.story__header.has-vertical-media picture img{position:absolute;top:0;left:0;width:100%;height:100%;max-width:inherit}
.story__header.has-vertical-media .story__overtitle{-ms-flex-item-align:start;align-self:start}
.story{padding-top:24px}
.story__content{position:relative}
.story__text{font-family:Kepler,Georgia,Times,'Times New Roman',serif;font-size:21px;line-height:26px;margin-bottom:24px}
.story__text b,.story__text h1,.story__text h2,.story__text h3,.story__text h4,.story__text h5,.story__text h6,.story__text strong{font-weight:900}
.story__text h2{font-size:28px;line-height:1.2;margin-bottom:16px;margin-top:16px;color:#000;font-family:Helvetica,'Helvetica Neue',Helvetica,sans-serif}
.story__text p{margin-bottom:18px}
.story__text a{color:#d4232e;text-decoration:underline}
.story__text blockquote{position:relative;font-size:24px;line-height:26px;font-style:italic;font-weight:500;text-align:center;margin:32px auto;padding:16px}
.story__text ol,.story__text ul{margin:24px 0 24px 24px}
.story__text blockquote p{margin-bottom:0;padding-top:16px;padding-bottom:16px;position:relative}
.story__text blockquote p:after,.story__text blockquote p:before{font-style:normal;font-size:62px;line-height:0;display:block;position:absolute;left:50%;color:#d4232e;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.story__text blockquote p:before{content:'\201C';top:16px}
.story__text blockquote p:after{content:'\201D';bottom:-32px}
.story__text ul{list-style:disc}
.story__text table{margin:24px 0;width:100%;text-align:left;font:400 16px/22px Helvetica,'Helvetica Neue',Helvetica,sans-serif}
.story__block-image figcaption,.story__block-multiple-images figcaption{font-size:17px;line-height:22px;color:#33312f}
.story__block-image figcaption,.story__block-multiple-images figcaption,.story__block-text h1,.story__block-text h2,.story__text #pw-click{font-family:Helvetica,'Helvetica Neue',Helvetica,sans-serif}
.story__text table caption{text-align:left;padding:12px;text-transform:uppercase;font-size:14px}
.story__text table th{padding:12px;font-weight:500}
.story__text table td{padding:12px}
.story__text .table td{vertical-align:top}
.story__text .table th{font-weight:500;border:0;background:#f8f8f8;border-bottom:1px solid #333;text-align:left}
.story__text .table tr:nth-child(even) td{background:#f5f5f5}
.story__text #pw-click{font-weight:400;font-size:16px;padding:12px 24px 8px;cursor:pointer;border-radius:3px;-webkit-transition:.2s ease-in;transition:.2s ease-in;text-decoration:none}
.story__text #pw-click:hover{background-color:#c70310}
.story__toolbar{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding-top:8px;padding-bottom:8px;margin-bottom:16px;position:relative}
.aside-stories,.story__block-image,.story__block-multiple-images,.story__block-text{margin-bottom:24px}
.story__toolbar:after{content:"";position:absolute;left:-24px;bottom:0;height:1px;right:0;background-color:#e5e5e5}
#longform-wrapper ul li a:hover,.story__comments__trigger:hover{background-color:#c70310}
[class*=story__block-]{background-color:#fff}
.story__hero [class*=story__block-]:not(.has-full-media){margin:0 auto}
.story__block-image picture{display:block;position:relative;height:0;overflow:hidden}
.story__block-image picture img{position:absolute;top:0;left:0;width:100%;height:100%;max-width:inherit}
.aside-story__title a:hover,.story__block-text a{color:#d4232e}
.story__block-multiple-images picture{display:block;position:relative;height:0;overflow:hidden}
.story__block-multiple-images picture img{position:absolute;top:0;left:0;width:100%;height:100%;max-width:inherit}
.story__block-text{font-weight:400;font-size:18px;line-height:1.4}
.story__block-text h1,.story__block-text h2{font-weight:500;margin-bottom:10px}
.story__block-text h3{font-size:20px;line-height:24px;margin-bottom:10px}
.story__block-text p{font-weight:400;font-size:18px;line-height:26px}
.story__block-text p b,.story__block-text p strong{font-weight:500}
.inline-photo figcaption,.inline-photo-auto figcaption,.inline-photo-original figcaption{font-size:17px;line-height:22px;color:#33312f;font-family:Helvetica,'Helvetica Neue',Helvetica,sans-serif}
.story__block-embed iframe{width:100%}
.aside-stories{position:relative;border:1px solid #e5e5e5;margin-top:24px;padding:16px}
.aside-stories__label{font-size:28px;color:#484848;display:block;margin-bottom:24px}
.aside-story{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;padding-bottom:16px}
.aside-story:not(:last-child){margin-bottom:16px;border-bottom:1px solid #e5e5e5}
.aside-story__media img{display:block}
.aside-story__content{-webkit-box-flex:1;-ms-flex:1;flex:1;padding-right:24px}
.aside-story__title{font-family:Helvetica,'Helvetica Neue',Helvetica,sans-serif;font-size:18px;font-weight:900;line-height:24px;color:#4c4c4c;margin-bottom:6px}
.inline-photo,.inline-photo-auto,.inline-photo-original{margin-bottom:16px;position:relative}
.inline-photo picture{display:block;position:relative;height:0;overflow:hidden}
.inline-photo picture img{position:absolute;top:0;left:0;width:100%;height:100%;max-width:inherit}
.inline-photo picture img:hover{cursor:-webkit-zoom-in;cursor:zoom-in}
.inline-photo picture:before{content:'';background:url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Crect width='32' height='32'%3E%3C/rect%3E%3Cpath fill='%233F3E3E' fill-rule='nonzero' d='M7.98994949,14.7573593 C8.55563492,14.7573593 8.97989899,15.1816234 8.97989899,15.7473088 L8.97989899,15.7473088 L8.97989899,23.2426407 L16.4752309,23.2426407 C17.0409163,23.2426407 17.4651804,23.6669048 17.4651804,24.2325902 C17.4651804,24.7982756 17.0409163,25.2225397 16.4752309,25.2225397 L16.4752309,25.2225397 L7.98994949,25.2225397 C7.42426407,25.2225397 7,24.7982756 7,24.2325902 L7,24.2325902 L7,15.7473088 C7,15.4644661 7.07071068,15.2523341 7.28284271,15.040202 C7.49497475,14.82807 7.70710678,14.7573593 7.98994949,14.7573593 Z M25.2325902,7 C25.7982756,7 26.2225397,7.42426407 26.2225397,7.98994949 L26.2225397,7.98994949 L26.2225397,16.4752309 C26.2225397,16.7580736 26.151829,16.9702056 25.939697,17.1823376 C25.7275649,17.3944697 25.5154329,17.4651804 25.2325902,17.4651804 C24.6669048,17.4651804 24.2426407,17.0409163 24.2426407,16.4752309 L24.2426407,16.4752309 L24.2426407,8.97989899 L16.7473088,8.97989899 C16.1816234,8.97989899 15.7573593,8.55563492 15.7573593,7.98994949 C15.7573593,7.42426407 16.1816234,7 16.7473088,7 L16.7473088,7 Z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E%0A") #fff;position:absolute;bottom:0;right:0;width:32px;height:32px;z-index:1;pointer-events:none}
#gd-lightbox{background-color:rgba(0,0,0,.9);-webkit-animation:.2s FadeIn;animation:.2s FadeIn;position:fixed;z-index:1000003;top:0;left:0;right:0;bottom:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
#gd-lightbox img{max-width:996px}
#gd-lightbox img:hover{cursor:-webkit-zoom-out;cursor:zoom-out}
.inline-photo-original{text-align:center}
.inline-article__label a,.inline-article__title a{color:inherit;text-decoration:none}
.inline-video{position:relative;padding-top:16px;background-color:#1e364d}
#longform-wrapper ul li a,.story__comments__trigger{text-align:center;background-color:#d4232e;-webkit-transition:.2s ease-in;transition:.2s ease-in}
.inline-video__overtitle,.inline-video__title{color:#fff;font-family:Helvetica,'Helvetica Neue',Helvetica,sans-serif;padding-bottom:16px}
.inline-video__overtitle{font-size:14px;text-transform:uppercase}
.inline-video__title{font-weight:900;font-size:28px;line-height:32px}
.inline-article{position:relative;font-family:Helvetica,'Helvetica Neue',Helvetica,sans-serif;border-bottom:1px solid #e5e5e5}
.inline-article article{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-top:8px;margin-bottom:8px}
.inline-article__content{padding-left:16px;padding-right:16px;margin-right:auto}
.inline-article__label{font-family:Helvetica,'Helvetica Neue',Helvetica,sans-serif;font-size:17px;line-height:22px;color:#33312f}
.inline-article__media img{display:block;width:125px;height:auto}
.inline-article__overtitle{color:#d4232e;font-size:14px;font-weight:900;text-transform:uppercase}
.inline-article__title{font-family:Helvetica,'Helvetica Neue',Helvetica,sans-serif;font-size:21px;line-height:1.1;color:#000;margin-bottom:8px}
.inline-article__author{color:#797979;font-family:Kepler,Georgia,Times,'Times New Roman',serif;font-weight:400;font-size:17px;margin-top:8px}
.inline-article__content time,.story__tags{font-family:Helvetica,'Helvetica Neue',Helvetica,sans-serif}
.inline-article__author a{color:#797979;text-decoration:none}
.inline-article__author a:hover{color:#d4232e}
.inline-article__content time{margin-left:8px;color:#797979;margin-top:8px;font-size:12px;text-transform:uppercase}
.inline-gallery{position:relative;margin-left:-24px}
.inline-gallery h2[slot=title]{margin-bottom:-16px}
.inline-audio{position:relative;margin-bottom:24px}
.inline-audio .title{margin-bottom:0}
.inline-embed{margin-top:32px;margin-bottom:32px}
.inline-embed iframe{width:100%!important}
.story__tags{position:relative;padding-top:16px;margin-bottom:16px}
.story__tags__label{font-family:Kepler,Georgia,Times,'Times New Roman',serif;font-size:28px;color:#484848;display:block;margin-bottom:16px}
.story__tags__list li{display:inline-block;margin-right:16px;margin-bottom:16px}
.story__tags__list li a{display:block;font-size:15px;color:#21201f;padding:12px 24px 8px;border:1px solid #e5e5e5;-webkit-transition:.2s ease-in;transition:.2s ease-in}
.story__tags__list li a:hover{border-color:#d4232e}
.related-articles{position:relative;font-family:Helvetica,'Helvetica Neue',Helvetica,sans-serif;padding-top:16px;padding-bottom:24px;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5}
.related-article__author,.related-article__summary,.related-articles__label{font-family:Kepler,Georgia,Times,'Times New Roman',serif}
.related-articles__label{font-size:28px;color:#484848;display:block;margin-bottom:16px}
.related-article__overtitle{display:block;font-size:14px;font-weight:900;color:#d4232e;text-transform:uppercase;margin-bottom:6px}
.related-article__title{font-size:21px;font-weight:900;line-height:1.2;color:#4c4c4c;margin-bottom:4px}
.related-article__summary{display:block;font-weight:400;font-size:18px;line-height:22px;margin-bottom:4px;color:#686868}
.related-article__author{color:#6d6d6d;font-weight:400;font-size:17px}
.related-article__author span{font-style:normal;color:#0f0f0f}
.related-article__links{display:none;visibility:hidden}
.related-article__media{position:relative;margin-bottom:12px}
.related-article__media>a{display:block}
.related-article__media picture{padding-bottom:56.25%;display:block;position:relative;height:0;overflow:hidden}
.related-article__media picture img{position:absolute;top:0;left:0;width:100%;height:100%;max-width:inherit}
.related-article__media figcaption{display:none;visibility:hidden}
.story__comments__trigger{color:#fff;font-family:Helvetica,'Helvetica Neue',Helvetica,sans-serif;font-weight:400;font-size:16px;padding:12px 24px 8px;cursor:pointer;border-radius:3px;text-decoration:none;text-transform:uppercase;display:block;margin:20px auto 30px}
#longform-navigation-container,.section-header,.section-header-nav{background-color:#fff}
.section-header__wrap,body.has_domination .section-header{margin-right:auto;margin-left:auto}
.story__comments__trigger .r-icon-comment{width:20px;height:20px;margin:-5px 5px}
.story__comments{background:#fff;border-left:1px solid #e5e5e5;padding:0 16px 16px;position:fixed;top:0;bottom:0;right:0;overflow:auto;z-index:1000002;-webkit-transition:-webkit-transform .3s;transition:-webkit-transform .3s;transition:transform .3s;transition:transform .3s, -webkit-transform .3s;will-change:transform;-webkit-transform:translateX(100%);transform:translateX(100%)}
html.is-comment-panel-open .story__comments{-webkit-transform:translateX(0);transform:translateX(0);overflow:auto;height:100vh}
.section-header-nav__list>li.has-dropdown span:before,.section-header-nav__toggle span:before{right:8px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.story__comments .e-icon-close{width:24px;height:24px;pointer-events:none}
.story__comments__label{font:500 24px Helvetica,'Helvetica Neue',Helvetica,sans-serif}
.section-header-nav__list>li>a,.section-header-nav__sublist li a,.section-header__brand-logo,.story__footer{font-family:Helvetica,'Helvetica Neue',Helvetica,sans-serif}
.story__comments__header{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;position:sticky;top:0;background:#fff;width:100%;padding:16px 0;z-index:10}
#gs-social-comments{margin-top:20px}
.vf-comment-header__heading,.viafoura .vf-post-form__auth-actions span,.viafoura .vf-post-form__sign-up-action{display:none}
.viafoura .vf-post-form__sign-in-action{border-color:rgba(0,0,0,.1)!important;padding:6px 12px!important;border-radius:3px;-webkit-box-shadow:inset 1px 1px #fff;box-shadow:inset 1px 1px #fff;background:-webkit-gradient(linear,left bottom, left top,from(#f5f5f5),to(#f1f1f0));background:linear-gradient(to top,#f5f5f5,#f1f1f0);-webkit-transition:none .5s cubic-bezier(.785,.135,.15,.86);transition:none .5s cubic-bezier(.785,.135,.15,.86);text-decoration:none!important}
.viafoura .vf-post-form__sign-in-action:hover{background:-webkit-gradient(linear,left bottom, left top,from(#efefef),to(#e1e1e1));background:linear-gradient(to top,#efefef,#e1e1e1)}
vf-conversations{display:block;width:64px;height:64px;border-radius:50%;border:6px solid #fff;border-color:#e2e2e2 transparent;-webkit-animation:1.2s linear infinite commentsLoader;animation:1.2s linear infinite commentsLoader;margin:100px auto 0}
.section-header-nav,.section-header__right,.section-header__wrap,.story__footer{border-bottom:1px solid #e5e5e5}
.story__footer{position:relative;font-size:16px;color:#656260;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%;padding-top:24px;padding-bottom:24px;margin-bottom:24px}
.story__footer+.related-articles{border-top:0;padding-top:0}
.section-header__wrap{display:none;max-width:1240px;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:16px}
.section-header__left{-ms-flex-preferred-size:16.66666667%;flex-basis:16.66666667%;max-width:16.66666667%}
.section-header__right{padding-top:16px;padding-bottom:16px;padding-left:24px;-ms-flex-preferred-size:83.33333333%;flex-basis:83.33333333%;max-width:83.33333333%;margin-left:auto}
.dossier-header__content>a,.section-nav{-ms-flex-preferred-size:100%;flex-basis:100%}
.section-header__brand-logo{font-size:36px;font-weight:900;margin:0}
.section-header__brand-logo a{text-decoration:none;color:rgba(15,15,15,.7)}
.section-header__search{margin-left:auto;position:relative}
.section-header__search input{color:#616161;background:#fff;-webkit-appearance:none;-moz-appearance:none;appearance:none;padding:6px 35px 6px 12px;border:1px solid #e5e5e5;border-radius:3px;-webkit-transition:.1s;transition:.1s;width:100%;position:relative;min-height:35px;max-height:35px;display:block;font-size:12px;letter-spacing:.03em}
.section-header__search button{position:absolute;top:0;bottom:0;right:0;border:none;cursor:pointer;height:35px;width:35px;background:0 0;padding:0}
.section-header__search button svg{height:18px;width:18px;top:2px;position:relative}
.section-header__search ::-webkit-input-placeholder{color:#616161}
.section-header__search ::-moz-placeholder{color:#616161}
.section-header__search :-ms-input-placeholder{color:#616161}
.section-header__search :-moz-placeholder{color:#616161}
.section-header-nav__list{display:none;white-space:nowrap}
.section-header-nav__list>li.has-dropdown{cursor:pointer}
.section-header-nav__list>li.has-dropdown span{display:inline-block;position:relative;height:10px;width:16px;-webkit-transition:-webkit-transform .3s;transition:-webkit-transform .3s;transition:transform .3s;transition:transform .3s, -webkit-transform .3s;-webkit-transform:rotate(0);transform:rotate(0)}
.section-header-nav__list>li.has-dropdown span:after,.section-header-nav__list>li.has-dropdown span:before{content:"";position:absolute;top:50%;height:1px;width:8px;background-color:#616161;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:width .3s,-webkit-transform .3s;transition:width .3s,-webkit-transform .3s;transition:width .3s,transform .3s;transition:width .3s,transform .3s,-webkit-transform .3s}
.section-header-nav__list>li.has-dropdown span:after{right:3px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.section-header-nav__list>li>a{display:block;text-decoration:none;font-weight:400}
.section-header-nav__list>li.is-active span{-webkit-transform:rotate(-180deg);transform:rotate(-180deg)}
.section-header-nav__sublist-wrap{position:absolute;top:0;left:0;right:0;display:none;z-index:1000}
.is-active .section-header-nav__sublist-wrap,.section-header-nav__sublist li{display:block}
.section-header-nav__sublist li a{display:block;text-decoration:none;text-transform:none;font-weight:400;font-size:13px;padding:12px 8px;color:#1a1a1a;letter-spacing:.1px}
.section-header-nav__sublist li a.is-active{color:#087bbb}
.section-header-nav__toggle{padding:8px 16px;display:block;text-decoration:none;text-align:center;color:#000;cursor:pointer;font-size:26px;font-family:Kepler,Georgia,Times,'Times New Roman',serif;font-weight:500}
.section-header-nav__toggle span{display:inline-block;position:relative;left:0;top:4px;height:20px;width:20px;-webkit-transition:-webkit-transform .3s;transition:-webkit-transform .3s;transition:transform .3s;transition:transform .3s, -webkit-transform .3s;-webkit-transform:rotate(0);transform:rotate(0)}
.section-header-nav__toggle span:after,.section-header-nav__toggle span:before{content:"";position:absolute;top:50%;height:1px;width:8px;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:width .3s,-webkit-transform .3s;transition:width .3s,-webkit-transform .3s;transition:width .3s,transform .3s;transition:width .3s,transform .3s,-webkit-transform .3s}
.section-header-nav__toggle span:after{right:3px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.section-header-nav__toggle.is-active span{-webkit-transform:rotate(-180deg);transform:rotate(-180deg)}
.widget-guide__espresso__label,.widget-iniziative-editoriali__label{font-family:Kepler,Georgia,Times,'Times New Roman',serif!important;font-weight:900!important;font-size:28px!important;color:#000!important;border-bottom:1px solid #000!important;padding-top:8px!important;margin-bottom:16px!important;text-transform:none!important;padding-left:0!important}
.widget-iniziative-editoriali .swiper-button-next,.widget-iniziative-editoriali .swiper-button-prev{top:-2px!important}
.widget-iniziative-editoriali__links,.widget-iniziative-editoriali_title{font-family:Helvetica,'Helvetica Neue',Helvetica,sans-serif!important}
#longform-wrapper ul li a,.dossier-header__brand-logo,.header_logo,.main-nav li a,.main-nav__search__input{font-family:Helvetica,'Helvetica Neue',Helvetica,sans-serif}
.widget-guide__espresso{display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important;-ms-flex-wrap:wrap!important;flex-wrap:wrap!important;border-top:0!important}
.widget-guide__espresso__label{-ms-flex-preferred-size:100%!important;flex-basis:100%!important}
.widget-guide__espresso article{margin:0!important;-ms-flex-preferred-size:50%!important;flex-basis:50%!important}
.widget-iniziative-editoriali{border-top:0!important}
.widget-guide__espresso:before,.widget-iniziative-editoriali:before{display:none!important}
.dossier-header{margin:0 auto;background:#fff;padding-left:16px;padding-right:16px}
.dossier-header__content{display:none;margin-left:auto;margin-right:auto;max-width:1240px;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:16px 0;border-bottom:1px solid #e5e5e5}
.dossier-header__graphic,.header_graphic{padding-bottom:15.07%;display:block;position:relative;height:0;overflow:hidden;-ms-flex-preferred-size:100%;flex-basis:100%}
.dossier-header__graphic img,.header_graphic img{position:absolute;top:0;left:0;width:100%;height:100%;max-width:inherit}
.dossier-header__brand-logo,.header_logo{font-size:36px;font-weight:900;margin:0}
.dossier-header__brand-logo a,.header_logo a{text-decoration:none;color:rgba(15,15,15,.7)}
.main-nav{margin:0 auto;background:#fff;position:relative;padding-top:8px;padding-bottom:8px;border-top:1px solid #585454;border-bottom:1px solid #e5e5e5;min-height:36px}
.main-nav ul{display:-webkit-box;display:-ms-flexbox;display:flex;vertical-align:middle}
.main-nav li{white-space:nowrap}
.main-nav li:not(:first-child) a{padding-left:12px}
.main-nav li a{padding-right:12px;color:#3d3d3d;font-size:13px;letter-spacing:.1em;text-transform:uppercase}
.main-nav li a:hover{color:#d4232e}
.main-nav.has-search nav{margin-right:42px}
.main-nav__search__button{position:absolute;right:5px;top:5px}
.main-nav__search__button svg{width:24px;display:block;background:#fff}
.main-nav__search__form{display:none}
.vf-share-bar.vf-share-bar-truncate .vf-share-show-more,.vf-tray-trigger--floating{display:none!important}
.main-nav__search__form.is-visible{display:block;position:absolute;width:100%;left:0;background:#fff;z-index:1;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:12px 0;text-align:center}
.main-nav__search__input{width:80%;padding:8px 12px;border:none;border-bottom:1px solid #333}
.main-nav__search__submit{width:24px;height:24px;position:relative;right:32px;top:8px}
.detail{position:relative;padding-left:16px;padding-right:16px}
body.has_domination .detail{margin:0 auto;background-color:#fff}
.detail__toolbar{position:relative}
.main-content.is-full-width .inline-article__label,.main-content.is-full-width .inline-photo figcaption{left:0;padding:16px 24px;bottom:0;top:auto;position:relative;-webkit-transform:translateY(0);transform:translateY(0);max-width:100%;text-align:left;margin-left:0}
.sidebar{position:relative}
.sidebar .widget-iniziative-editoriali__links{position:relative;margin-bottom:24px;right:0;top:0}
.vf-share-bar{padding:0!important}
.vf-share-bar.vf-share-bar-vertical .vf-share-option{padding:0!important;margin:0!important}
.vf-share-bar ul{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.vf-share-bar li{margin:0!important}
.vf-share-bar .vf-share-icon{text-decoration:none;background:#fff!important;border-radius:0;border:1px solid #e5e5e5!important;color:#000;font-size:16px!important;line-height:32px!important;width:62px!important;height:50px!important;margin-left:-1px!important;margin-bottom:-1px!important;display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important;-webkit-box-align:center!important;-ms-flex-align:center!important;align-items:center!important;-webkit-box-pack:center!important;-ms-flex-pack:center!important;justify-content:center!important;-webkit-transition:.2s!important;transition:.2s!important}
.vf-share-bar .vf-share-icon:hover{background:#363333;color:#fff}
.vf-share-bar .vf-share-icon:before{color:#000!important}
.vf-share-bar [data-network=facebook] .vf-share-icon:hover{background:#43609c!important}
.vf-share-bar [data-network=twitter] .vf-share-icon:hover{background:#3cceff!important}
.vf-share-bar [data-network=linkedin] .vf-share-icon:hover{background:#3072b0!important}
.vf-share-bar [data-network=pinterest] .vf-share-icon:hover{background:#cb2027!important}
.vf-share-bar [data-network=email] .vf-share-icon:hover{background:#666!important}
.vf-share-bar [data-network=whatsapp] .vf-share-icon:hover{background:#49cf06!important}
.vf-share-bar .vf-share-icon:hover::before{color:#fff!important}
.vf-share-bar.vf-share-bar-truncate li:nth-child(n+4){display:inline-block!important}
gdwc-gallery{--gdwc-gallery-caption-font-size:16px;--gdwc-gallery-caption-line-height:1.2;--gdwc-gallery-caption-pagination-font-family:'Helvetica','Helvetica Neue',Helvetica,sans-serif;--gdwc-gallery-summary-margin-left:0;--gdwc-gallery-summary-margin-bottom:0;--gdwc-gallery-button-border-color:#E5E5E5;--gdwc-gallery-icon-color:#D4232E;--gdwc-gallery-secondary-color:#D4232E;--gdwc-gallery-border-color:#E5E5E5}
gdwc-audio-player{--gdwc-audio-trigger-border-left-color:#E5E5E5;--gdwc-audio-trigger-border-right-color:#E5E5E5;--gdwc-audio-trigger-border-top-color:#E5E5E5;--gdwc-audio-trigger-border-bottom-color:#E5E5E5;--gdwc-audio-trigger-background-color:#fff;--gdwc-audio-trigger-equalizer-background:#D4232E;--gdwc-audio-player-grabber-bar-color:#D4232E;--gdwc-audio-player-grabber-bullet-color:#D4232E}
#taboola{min-height:400px;background-color:#f8f8f8;position:relative}
#taboola:after{content:'Taboola';font-family:Arial,Helvetica,sans-serif;font-size:18px;font-weight:600;padding:26px;display:block}
#longform-wrapper.longform-sticky{position:fixed;top:0;left:16px;right:16px;z-index:20}
#longform-wrapper ul{display:-webkit-box;display:-ms-flexbox;display:flex;position:relative;z-index:150;margin:0;list-style:none}
#longform-wrapper ul li{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1}
#longform-wrapper ul li:not(:last-child){border-right:1px solid #fff}
#longform-wrapper ul li:first-child a{border-top-left-radius:4px;border-bottom-left-radius:4px}
#longform-wrapper ul li:last-child a{border-top-right-radius:4px;border-bottom-right-radius:4px}
#longform-wrapper ul li a{display:block;text-decoration:none;padding:8px;font-size:11px;text-transform:uppercase;color:#fff;white-space:nowrap}
@media screen and (min-width:768px) and (max-width:1539px){
#adv-Piede,#adv-TopLeft,.dossier-header,.main-nav,.story__hero [class*=story__block-]:not(.has-full-media),body.has_domination .detail,body.has_domination .section-header{max-width:996px}
div[id$="-hr"],div[id$="-hr-page"]{margin-left:-16px!important;margin-right:-16px!important}
}
@media screen and (min-width:768px){
.story__header.has-full-media .story__audio,.story__header.has-large-media .story__audio{position:absolute;right:8px;top:32px}
.related-articles,.section-header-nav__list,.section-header-nav__sublist,.section-header__right,.section-header__wrap,.story__block-multiple-images{display:-webkit-box;display:-ms-flexbox;display:flex}
.story__hero{position:relative;padding-bottom:8px}
.story__hero:before{content:"";position:absolute;left:-24px;bottom:4px;height:1px;right:0;background-color:#e5e5e5}
.story__header__content{margin-bottom:16px}
.story__title{font-size:48px}
.story__media figcaption{text-align:right}
.story__header.has-large-media .story__media{margin-left:-24px}
.story__header.has-full-media .story__media{margin-left:-23%}
.story__header.has-vertical-media{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}
.story__text h2{font-size:32px}
.story__text p{margin-bottom:26px}
.story__text blockquote{max-width:60%}
.story__sidebar--sticky{position:sticky;top:101px}
.inline-article__label,.inline-photo figcaption{top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);left:-33.33333333%;background-color:#fff;text-align:right;z-index:1;position:absolute;max-width:33.33333333%}
.story__block-multiple-images figure{-webkit-box-flex:1;-ms-flex:1;flex:1}
.story__block-multiple-images figure:not(:last-child){margin-right:10px}
.story__block-text{width:70%;margin-left:auto;margin-right:auto}
.inline-article,.inline-photo,.inline-video{margin-left:-24px}
.story__block-text h1{font-size:42px;line-height:1}
.story__block-text h2{font-size:30px;line-height:34px}
.aside-stories{margin-top:32px;margin-bottom:32px;padding:24px}
.inline-article,.inline-photo,.inline-video,.related-articles,.story__tags{margin-bottom:24px}
.inline-photo figcaption{padding:32px 16px;width:100%}
.inline-video__overtitle,.inline-video__title{padding-left:24px}
.inline-article__content{padding-left:24px;padding-right:24px}
.inline-article__label{padding:32px 16px;width:100%;margin-left:-1px}
.related-articles,.story__footer,.story__tags{margin-left:-24px;padding-left:24px}
.inline-article__title{font-size:26px}
.inline-gallery h2[slot=title],.inline-gallery p[slot=summary]{padding-left:24px}
.related-articles{-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%}
.related-articles__label{-ms-flex-preferred-size:100%;flex-basis:100%}
.related-article{-ms-flex-preferred-size:33.33333333%;flex-basis:33.33333333%;max-width:33.33333333%}
.related-article:not(:last-child){padding-right:24px}
.related-article__title{margin-bottom:6px}
.story__sharebar{position:sticky;top:101px;margin-top:64px}
.section-header__wrap{position:relative;padding:24px 0 16px}
.section-header__right{position:relative;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.section-header__right:before{content:"";position:absolute;top:0;bottom:0;left:0;width:1px;background-color:#e5e5e5;z-index:1;min-height:60px}
.section-header-nav{position:relative;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5}
.section-header-nav__list>li{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.section-header-nav__list>li>a{padding-left:3px;padding-right:3px;text-transform:uppercase;font-size:12px;line-height:40px;color:#1a1a1a}
.section-header-nav__sublist-wrap{left:0;right:0;top:auto;padding:0 16px;-webkit-box-sizing:content-box;box-sizing:content-box}
body.has_domination .section-header-nav__sublist-wrap{margin:0 auto;padding:0;left:0;right:0}
.section-header-nav__sublist li{display:inline-block}
.section-header-nav__toggle{display:none}
.widget-guide__espresso__label,.widget-iniziative-editoriali__label{margin-bottom:24px;font-size:30px}
.dossier-header__content{display:-webkit-box;display:-ms-flexbox;display:flex;position:relative;padding:24px 0 16px}
.main-nav__search__input{width:60%}
.main-content:not(.is-full-width){-ms-flex-preferred-size:66.66666667%;flex-basis:66.66666667%;max-width:66.66666667%;-webkit-box-flex:1;-ms-flex:1;flex:1;padding-right:24px}
.main-content.is-full-width{-ms-flex-preferred-size:80%;flex-basis:80%;max-width:80%;padding-right:24px;position:relative}
.main-content.is-full-width:before{content:"";position:absolute;top:-21px;right:0;bottom:0;height:100%;width:1px;background-color:#e5e5e5}
.main-content.is-full-width .inline-article,.main-content.is-full-width .inline-gallery,.main-content.is-full-width .inline-photo,.main-content.is-full-width .inline-video{margin-right:-24px}
.sidebar{-ms-flex-preferred-size:33.33333333%;flex-basis:33.33333333%;max-width:33.33333333%;min-width:300px}
.bottom-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
}
@media screen and (min-width:768px) and (max-width:1023px){
.story__header.has-vertical-media .story__header__content{-ms-flex-preferred-size:58.33333333%;flex-basis:58.33333333%;max-width:58.33333333%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;padding:24px}
.story__header.has-vertical-media .story__media{-ms-flex-preferred-size:41.66666667%;flex-basis:41.66666667%;max-width:41.66666667%;-ms-flex-item-align:start;align-self:flex-start}
.main-content:not(.is-full-width){-ms-flex-preferred-size:calc(100% - 300px);flex-basis:calc(100% - 300px);max-width:calc(100% - 300px)}
gdwc-audio-player{--gdwc-audio-player-max-width:996px}
}
@media screen and (min-width:1024px){
.story__header.has-medium-media{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.story__header.has-medium-media .story__header__content{-ms-flex-preferred-size:40%;flex-basis:40%;max-width:40%;padding-right:24px}
.story__header.has-medium-media .story__media{-ms-flex-preferred-size:60%;flex-basis:60%;max-width:60%;-ms-flex-item-align:start;align-self:flex-start}
.story__header.has-vertical-media .story__header__content{-ms-flex-preferred-size:50%;flex-basis:50%;max-width:50%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;padding-left:24px}
body.has_domination .story__header.has-vertical-media .story__header__content{padding:36px}
.story__header.has-vertical-media .story__media{-ms-flex-preferred-size:50%;flex-basis:50%;max-width:50%;-ms-flex-item-align:start;align-self:flex-start}
.story__comments__trigger{min-width:50%}
.story__comments{width:30%;top:0}
.detail{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;margin-left:auto;margin-right:auto;max-width:1260px}
.detail__content{-ms-flex-preferred-size:83.33333333%;flex-basis:83.33333333%;max-width:83.33333333%;margin-left:auto;padding-left:24px;border-left:1px solid #e5e5e5}
.detail__toolbar{-ms-flex-preferred-size:16.66666667%;flex-basis:16.66666667%;max-width:16.66666667%}
#longform-wrapper.longform-sticky{left:auto;right:auto;width:729px}
#longform-navigation-container{position:relative;height:50px}
}
@media screen and (min-width:1540px){
#adv-Piede,#adv-TopLeft,.dossier-header,.main-nav,body.has_domination .detail,body.has_domination .section-header{max-width:1260px}
body.has_domination{background-size:2370px!important}
body.has_domination #adv-Top{padding-bottom:15px}
#wrapper-adv{max-width:1260px!important;width:auto!important}
div[id$="-hr"],div[id$="-hr-page"]{margin-left:-24px!important;margin-right:-24px!important}
.story__hero [class*=story__block-]:not(.has-full-media){max-width:1260px;padding-bottom:30px}
.dossier-header{padding-left:24px;padding-right:24px}
gdwc-audio-player{--gdwc-audio-player-max-width:1260px}
}
@media screen and (max-width:1023px){
.story__comments{width:100%;top:82px}
.main-nav:not(.has-search){position:relative;white-space:nowrap;margin:0 -16px;padding:0 16px}
.main-nav:not(.has-search):after{content:"";background:-webkit-gradient(linear,left top, right top,color-stop(0, rgba(255,255,255,0)),to(#fff));background:linear-gradient(90deg,rgba(255,255,255,0) 0,#fff 100%);position:absolute;z-index:2;width:50px;right:0;top:0;bottom:0}
.main-nav nav{overflow-x:auto}
.detail__toolbar{position:fixed;bottom:0;left:0;right:0;background-color:#fff;height:50px}
}
@media screen and (max-width:767px){
.inline-photo figcaption,.inline-photo-auto figcaption,.inline-photo-original figcaption{margin-top:8px;margin-bottom:8px}
.inline-article,.inline-video{margin-left:-16px;margin-right:-16px}
#gd-lightbox img,.story__comments__trigger{width:100%}
.has_middle1 #adv-Middle1,.has_middle2 #adv-Middle2,.has_top #adv-Top{background:#e5e5e5;padding:5px 0;text-align:center}
.story__media figcaption{padding-left:16px;padding-right:16px}
.story__header.has-medium-media .story__media{margin-top:16px;margin-left:-16px;margin-right:-16px}
.story__header.has-full-media .story__media,.story__header.has-large-media .story__media{margin:16px -16px}
.story__header.has-full-media .story__header__content{position:absolute;bottom:0;right:-16px;background-color:#fff;padding:16px;z-index:2}
.inline-article,.inline-video,.related-article{margin-bottom:16px}
.story__header.has-vertical-media{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.is-mobile-shown .dossier-header__content,.is-mobile-shown .section-header__wrap{display:block}
.story__header.has-vertical-media .story__header__content{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}
.story__header.has-vertical-media .story__media{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;width:100%;margin-bottom:16px}
.story{padding-top:16px}
.story__block-text h1{font-size:32px;line-height:36px}
.story__block-text h2{font-size:24px;line-height:28px}
.inline-video{padding:16px}
.inline-article__label{padding-left:16px;padding-bottom:0}
.inline-article__media{padding-right:16px}
.inline-gallery{margin-right:-24px;background-color:#000;padding:16px}
.inline-gallery h2[slot=title]{color:#fff}
.section-header-nav__list>li>a{padding:12px 15px;border-bottom:1px solid #ebebeb;color:#1a1a1a;font-size:15px}
html.is-menu-open .section-header-nav__list{display:block;overflow-y:auto;height:calc(100vh - 125px)}
.is-active .section-header-nav__sublist-wrap{position:relative}
.section-header-nav__sublist{background-color:#f8f8f8}
.section-header-nav__sublist li a{padding-left:20px;border-bottom:1px solid #ebebeb}
.main-nav{padding-left:4px}
#longform-navigation-container{margin-bottom:24px}
}
@-webkit-keyframes FadeIn{
from{opacity:0}
to{opacity:1}
}
@keyframes FadeIn{
from{opacity:0}
to{opacity:1}
}
@-webkit-keyframes commentsLoader{
0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes commentsLoader{
0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}